Bug 98859 - New port: games/hlstatsx - Realtime HL2 ranking and statistics
Summary: New port: games/hlstatsx - Realtime HL2 ranking and statistics
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Aaron Dalton
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-06-12 16:30 UTC by babak
Modified: 2006-06-14 03:34 UTC (History)
0 users

See Also:


Attachments
hlstatsx.shar (24.26 KB, text/plain)
2006-06-12 16:30 UTC, babak
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description babak 2006-06-12 16:30:38 UTC

    
Comment 1 Aaron Dalton freebsd_committer 2006-06-13 01:27:16 UTC
Responsible Changed
From-To: freebsd-ports-bugs->aaron

I'll take it.
Comment 2 Aaron Dalton freebsd_committer 2006-06-14 03:34:39 UTC
State Changed
From-To: open->closed

New port added. Thanks!